<script setup lang="ts">
import { RouterView } from 'vue-router';
import Header from '@/components/HeaderC.vue';

</script>

<template>

  <Header />

  <div class="container-lg">
    <RouterView />
  </div>



</template>
